/* iPad Pro */
@media only screen and (min-device-width : 1024px) and (max-device-width : 1366px)  {

}



/* iPads (landscape) orizzontale ----------- */
@media only screen and (min-device-width : 421px) and (max-device-width : 768px) and (orientation : landscape) {

}



/* iPads (portrait) verticale ----------- */
@media only screen and (min-device-width : 421px) and (max-device-width : 768px) and (orientation : portrait) {

}


/* mobile */
@media only screen and (max-width: 720px){
    
	body { font-weight:400; font-size:18px; }
	label { padding-top:8px; display:block; }
	input, select { height: 45px; }
	input, textarea, select { border-radius:0; line-height:normal; padding:5px 10px; }
	form input.col, form input, form select { margin:0 0 0px 0; }
	form .row { margin-bottom:0px; }
	form .buttons { margin: 20px 0; }
	form .buttons .col { width: 49.2%;  }
	form .buttons .col:first-child { margin-left: 0; }
	form .buttons .col { display: block; float:left; margin: 0 0 0 1.6%; }
	form .privacy { margin:20px 0; }
	.filter { margin-bottom:40px; }
	.label { padding:0 0 10px 0; text-align:left; }
	.msg_error { margin: 20px 0; }
	.row.grid-2 { grid-template-columns: 1fr; gap:0px; }
	.buttons input { max-width: 100%; width: 100%; }
	
	
	.btn, input[type='submit'], input[type='button'], input[type='reset'] { padding: 12px 20px; }
	.col.break, .break { margin-top:20px;}
	.item-row { padding:40px 20px; text-align:center; }
	.item-row li { text-align:left; }
	.item-row-3 { padding:40px 20px; }
	.item-row h2 { margin-bottom:40px; font-size:30px; }
	td { line-height: normal; }

	h1 { margin-bottom:20px; font-size:24px; line-height: 30px; }
	h2 { font-size:28px; line-height: 34px; }
	h2.section { margin:20px 0; font-size: 22px; }
	h3 { font-size:24px; line-height:26px; }
	.parallax { background-attachment:inherit; height:300px; background-size: cover; margin-bottom:2px; }
	
	.iphone_hide { display:none; }
	.iphone_show, #header li.iphone_show { display:block; }

	.wrapper { min-width:0px; width:100%; }
	.content { padding:20px; max-width:100%; }
	.content-large { width:100%; }
	
	
	.mt40 { margin-top:20px; }
	.mb40 { margin-bottom:20px; }

	.col { margin:0px; }
	.span_1_of_2 { width: 100%; }

	
	form .grid-3 { display:block; }
	form .grid-2 { grid-template-columns:1fr 1fr;  }
	.grid-2.tab { grid-template-columns:1fr 1fr; gap:0px; }
	.grid-3.tab { grid-template-columns:1fr 1fr 1fr; gap:0px; margin:0px; }
	video { height:280px; margin-bottom:20px; }
	.cff { width:100%; height:auto; }
	
	div.top { right:20px; bottom:20px; }
	
	img.logo { height:70px; width:auto; margin:0;  }
	
	#header { height: 122px; }
	#header .logo { top:5px; left:0px;}
	#header .logo img { height:70px; width:auto; margin:0;  }
	
	#header nav { display:none; position:fixed; top:120px; bottom:0; left:0; right:0px; background:#090979; padding:0px; overflow:scroll; }
	#header nav.show { display:block; }
	#header .menu i { display: block; }
	#header .menu ul { width: 100%; padding-top:40px; }
	#header .menu ul li { width: 100%; position:relative; text-align:left; font-size:16px;  padding:0px; }
	#header .menu ul ul { position: relative; display: none; padding:10px; background:#667fb7; width:100%; border-radius:0; }
	#header .menu ul ul li a { padding:10px 0; font-size:20px; display:block; letter-spacing:1px; }
	#header .menu ul ul ul { position: relative; left: 0; display: none; min-width:100%; background:none; }
	#header .menu ul li.open > ul { display: block; }
	#header .menu ul li a { font-size:28px; line-height:34px; border-bottom:1px solid #667fb7; padding:20px 20px; font-weight:500; letter-spacing:2px; text-transform: capitalize;}
	#header .menu ul li i { display:none; }
	#header .language { display:none; }
	
	.hamburger { display:block; z-index:1; padding:12px 10px; position:fixed; top:50px; right:15px; background:#090979; border-radius:200px; width:40px; height:40px; }
	
	.footer .grid { display:grid; grid-template-columns:1fr; gap:20px; margin:0px; font-size:18px; line-height:28px; }
	.footer .address img { width:100%; height:auto; }
	.footer .content { padding:0px; }
	
	.CoverVideo { margin:0px; }
	.grid-division { display: grid; grid-template-columns: 1fr; gap:10px; margin-top:20px; }
	.grid-division .item { padding: 20px 20px 100px 20px; margin-bottom:10px; }
	.grid-division a h3 { color:#FFF; }
	.grid-division .more { left:20px; }
	.grid-division .item .container { padding: 20px 0 0 0; }
	.grid-division h2 { font-size:34px; line-height:40px; letter-spacing:1px; }
	
	.header-section { margin:40px 20px; font-weight: 400; line-height: 28px; }
	.header-section h2 { font-size: 35px; margin: 0 0 20px 0; line-height:44px; }
	
	h3 { font-size:24px; line-height:32px; }
	h1, .cover h1, .CoverVideo h1 { font-size:24px; line-height:38px; }
	.CoverVideo { height: calc(100vh - 130px); }
	.CoverVideo .text h1 { font-size: 30px; }
	
	
	.tabcontent h1 { font-size:30px; line-height:34px; margin-bottom:20px;}
	.tabcontent { padding:20px; }
	.info { padding: 20px 0; line-height:28px; }
	.acc_title { font-size:28px; line-height:34px; padding: 10px 0; padding-left:60px; text-align:left; }
	.acc_title i { top: 15px; left: 10px; }
	.acc_content { padding:20px; text-align:left; }
	
	
	.slide li { height:400px; background-size:cover; overflow:hidden; }
	.slide .text h1 { font-size:22px; }
	.slide .text { padding:20px; background: linear-gradient(180deg, rgba(255,255,255,0) 50%, rgba(0,0,0,0.8575630935968137) 100%); }
	.grid-2 .text { padding:20px; font-size: 18px; }
	.list-cert .item, .list-partners .item { grid-template-columns: 1fr; text-align:center; }
	.list-cert .item img, .list-partners .item img { width:150px; margin:0 auto; }
	.content-small { padding: 0px; }
	.list-check li { padding-left: 70px; }
	.list-check li i { left:0px; }
	
	.service-preview { grid-template-columns:1fr; }
	.service-preview .item p { opacity:1; }
	.item-row .overflow { position:relative; background: linear-gradient(332deg,rgba(13, 37, 89, 1) 0%, rgba(60, 93, 168, 1) 100%); }
	
	.stat { grid-template-columns: 1fr; gap: 10px; }
	.footer .infoText { font-size:16px; line-height:24px; }
	.about .grid-sedi { grid-template-columns: 1fr; gap: 20px; }
	.grid-sedi .item { grid-template-columns: 1fr;  }
	.grid-sedi .item .text { text-align:left; font-size:16px; line-height:24px; }
	.grid-sedi .item h2 { margin-bottom:20px; font-size:36px; line-height:38px;  }
	.grid-sedi .item h4 { font-size:18px; line-height:26px; }
		
		
	.cover { height:150px; overflow:hidden; margin:0px; }
	.cover .text { padding:20px; background: linear-gradient(90deg, rgba(0,0,0,0.8) 0%, rgba(0,0,0,0) 90%); }
	.cover img { height:150px; width:auto; }
	.maps iframe { height:300px; }
	
	.tabs { padding:0px; margin-top:50px; }
	.tabs a { padding:10px 10px; font-size:13px; }
	.tab-content { padding:20px 0; }
	.related { padding:0px; }
	
	
	.grid-2 { display: grid; grid-template-columns:1fr; gap:20px; }
	.grid-3 { display: grid; grid-template-columns:1fr; gap:20px; }
	.grid-4 { display: grid; grid-template-columns:1fr 1fr; gap:20px; }
	.grid-5 { display: grid; grid-template-columns:1fr 1fr; gap:20px; }
	.grid-6 { display: grid; grid-template-columns:1fr 1fr; gap:20px; }
	.soci { grid-template-columns:1fr; text-align:center;  }
	.soci div { margin-bottom:20px; }
	.gradi { grid-template-columns: 1fr 1fr; gap:20px; }
	
	.grid .col { display: block; float:left; margin: 0 0 1.6% 1.6%; }
	.grid .col:first-child { margin-left: 0; }
	.grid .span_1_of_3:nth-child(n) { margin-left:1.6%; }
	.grid .span_1_of_4:nth-child(2n+1) { margin-left:0px; }
	.grid .span_1_of_3:nth-child(2n+1) { margin-left:0px; }
	.grid .span_1_of_2:nth-child(2n+1) { margin-left:0px; }
	.grid .span_1_of_3 { width: 49.2%; }
	.grid .span_1_of_2 { width: 49.2%; }
	.grid .span_1_of_4 { width: 49.2%; }
	
	.list-number { grid-template-columns: 1fr 1fr; gap:20px; position: relative; left:0; right:0; top:20px; margin-bottom: 80px; }
	.list-number li { width: 160px; height:160px; line-height:20px; text-align:center; }
	.list-number li b { font-size: 30px; line-height:30px; margin: 0px; }
	
	.operations h2 { text-align:center; margin-bottom:20px; }
	.operations div { margin-bottom:40px; }
	.operations div:last-child { background:#EEE; padding:20px; }
	
	.list-certifications { grid-template-columns: 1fr; }
	.list-certifications div { padding:150px 0 0 0; }
		
	.careers .acc_title { padding: 10px 0 10px 40px; line-height:28px; }
	.careers .acc_title i { top:15px; left:0px; }
	.careers .acc_content { padding:20px 20px; }
	
	.grid-1-2, .grid-2-1 { grid-template-columns: 1fr; gap: 40px; }
	.grid-contact { grid-template-columns:1fr; gap:20px; }
	.grid-contact div { padding:0px; text-align:left; margin-bottom:40px; overflow:hidden; }
	.grid-contact h2 { font-size:18px; }
	
	.objects { grid-template-columns: 1fr; gap:40px; }
	.gap0 { gap:0px; }
	.list-flip { grid-template-columns:1fr; padding-bottom:40px; }

	.btn-request { top:70%; }
	.acc-title { padding: 20px 0; }
	.acc-title i { right:0; }
}

@media only screen and (max-width: 400px){
	.iphone_hide { display:none; }
}
